[jitsi-users] Re: Dictionary cannot be fetch from :http://dictionaries.jitsi.net/bg_BG.zip


#1

Thank you very much Boris, run-v4 fixed the problem.

···

Boris Grozev <boris@jitsi.org> wrote:

Hey,

On Sat, Mar 30, 2013 at 11:01 PM, Petko Kolenichev <petko@lirex.bg<mailto:petko@lirex.bg>> wrote:
Hi,

I am using arch linux and jitsi-src-2.1.4540.10673.zip

I am trying to install Bulgarian dictionary.. When I select "Bulgarian" and press install button, an error popup: Dictionary cannot be fetch from :http://dictionaries.jitsi.net/bg_BG.zip
I do not see any other messages from console where I run jitsi.

If I enter http://dictionaries.jitsi.net/bg_BG.zip in web browser, then I can download it.

Please for help how to install Bulgarian dictionary.

Best Regards,
Petko

Do you start Jitsi with 'ant run'? If you don't have a working IPv6 configuration, you can try the run-v4 target and see if that helps.

Regards,
Boris